Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary:   	The Tool Command Language, a robust general-purpose scripting language
Name:      	tcl
Version:   	8.5.8
Release:   	1
License: 	GNU/GPL
URL:		http://tcl.sourceforge.net
Group:     	Development/Other
Source0: 	tcl%{version}-src.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildArch:	i686

#Automatically resolved build dependencies
BuildRequires: glibc-devel

%description
The Tool Command Language, a robust general-purpose scripting language

%package devel
Summary: 	tcl development headers.
Group:     	Development/Other
Requires: 	tcl = %{version}-%{release}

%description devel
Header and include files for developing applications with tcl.

%post
ldconfig

%postun
ldconfig

%prep
%setup -qn tcl%{version}


%build
export VERSION=%{version}
export V=`echo $VERSION | cut -d "." -f 1,2`
export DIR=$PWD
cd unix
./configure --prefix=%_prefix --mandir=%_mandir --enable-threads --disable-debug
make
sed -i "s:${DIR}/unix:/usr/lib:" tclConfig.sh
sed -i "s:${DIR}:/usr/include/tcl${V}:" tclConfig.sh
sed -i "s,^TCL_LIB_FILE='libtcl${V}..TCL_DBGX..so',\
    TCL_LIB_FILE=\"libtcl${V}\$\{TCL_DBGX\}.so\"," tclConfig.sh

%install
export VERSION=%{version}
export V=`echo $VERSION | cut -d "." -f 1,2`
export DIR=$PWD
cd unix
make install-strip DESTDIR=$RPM_BUILD_ROOT
install -v -d $RPM_BUILD_ROOT/usr/include/tcl${V}/unix
install -v -m644 *.h $RPM_BUILD_ROOT/usr/include/tcl${V}/unix/
install -v -d $RPM_BUILD_ROOT/usr/include/tcl${V}/generic
install -v -c -m644 ../generic/*.h $RPM_BUILD_ROOT/usr/include/tcl${V}/generic/
rm -v -f $RPM_BUILD_ROOT/usr/include/tcl${V}/generic/{tcl,tclDecls,tclPlatDecls}.h
ln -v -nsf ../../include/tcl${V} $RPM_BUILD_ROOT/usr/lib/tcl${V}/include
ln -v -sf libtcl${V}.so $RPM_BUILD_ROOT/usr/lib/libtcl.so
ln -v -sf tclsh${V} $RPM_BUILD_ROOT/usr/bin/tclsh

%files
%defattr(-,root,root)
%{_bindir}/tclsh
%{_bindir}/tclsh8.5
%{_libdir}/libtcl8.5.so
%{_libdir}/tcl8.5
%{_libdir}/tcl8/8.4/http-2.7.5.tm
%{_libdir}/tcl8/8.4/platform-1.0.5.tm
%{_libdir}/tcl8/8.4/platform/shell-1.1.4.tm
%{_libdir}/tcl8/8.5/msgcat-1.4.2.tm
%{_libdir}/tcl8/8.5/tcltest-2.3.2.tm
%{_libdir}/tclConfig.sh
%{_mandir}/man1/tclsh.1.gz

%files devel
%defattr(-,root,root)
%{_includedir}/tcl8.5
%{_includedir}/tclDecls.h
%{_includedir}/tcl.h
%{_includedir}/tclPlatDecls.h
%{_includedir}/tclTomMathDecls.h
%{_includedir}/tclTomMath.h
%{_libdir}/libtcl.so
%{_libdir}/libtclstub8.5.a
%{_mandir}/man3/attemptckalloc.3.gz
%{_mandir}/man3/attemptckrealloc.3.gz
%{_mandir}/man3/ckalloc.3.gz
%{_mandir}/man3/ckfree.3.gz
%{_mandir}/man3/ckrealloc.3.gz
%{_mandir}/man3/Tcl_Access.3.gz
%{_mandir}/man3/Tcl_AddErrorInfo.3.gz
%{_mandir}/man3/Tcl_AddObjErrorInfo.3.gz
%{_mandir}/man3/Tcl_AlertNotifier.3.gz
%{_mandir}/man3/Tcl_Alloc.3.gz
%{_mandir}/man3/Tcl_AllocStatBuf.3.gz
%{_mandir}/man3/Tcl_AllowExceptions.3.gz
%{_mandir}/man3/Tcl_AppendAllObjTypes.3.gz
%{_mandir}/man3/Tcl_AppendElement.3.gz
%{_mandir}/man3/Tcl_AppendExportList.3.gz
%{_mandir}/man3/Tcl_AppendFormatToObj.3.gz
%{_mandir}/man3/Tcl_AppendLimitedToObj.3.gz
%{_mandir}/man3/Tcl_AppendObjToErrorInfo.3.gz
%{_mandir}/man3/Tcl_AppendObjToObj.3.gz
%{_mandir}/man3/Tcl_AppendPrintfToObj.3.gz
%{_mandir}/man3/Tcl_AppendResult.3.gz
%{_mandir}/man3/Tcl_AppendResultVA.3.gz
%{_mandir}/man3/Tcl_AppendStringsToObj.3.gz
%{_mandir}/man3/Tcl_AppendStringsToObjVA.3.gz
%{_mandir}/man3/Tcl_AppendToObj.3.gz
%{_mandir}/man3/Tcl_AppendUnicodeToObj.3.gz
%{_mandir}/man3/Tcl_AppInit.3.gz
%{_mandir}/man3/Tcl_AsyncCreate.3.gz
%{_mandir}/man3/Tcl_AsyncDelete.3.gz
%{_mandir}/man3/Tcl_AsyncInvoke.3.gz
%{_mandir}/man3/Tcl_AsyncMark.3.gz
%{_mandir}/man3/Tcl_AsyncReady.3.gz
%{_mandir}/man3/Tcl_AttemptAlloc.3.gz
%{_mandir}/man3/Tcl_AttemptRealloc.3.gz
%{_mandir}/man3/Tcl_AttemptSetObjLength.3.gz
%{_mandir}/man3/Tcl_BackgroundError.3.gz
%{_mandir}/man3/Tcl_Backslash.3.gz
%{_mandir}/man3/Tcl_BadChannelOption.3.gz
%{_mandir}/man3/Tcl_CallWhenDeleted.3.gz
%{_mandir}/man3/Tcl_CancelIdleCall.3.gz
%{_mandir}/man3/Tcl_ChannelBlockModeProc.3.gz
%{_mandir}/man3/Tcl_ChannelBuffered.3.gz
%{_mandir}/man3/Tcl_ChannelClose2Proc.3.gz
%{_mandir}/man3/Tcl_ChannelCloseProc.3.gz
%{_mandir}/man3/Tcl_ChannelFlushProc.3.gz
%{_mandir}/man3/Tcl_ChannelGetHandleProc.3.gz
%{_mandir}/man3/Tcl_ChannelGetOptionProc.3.gz
%{_mandir}/man3/Tcl_ChannelHandlerProc.3.gz
%{_mandir}/man3/Tcl_ChannelInputProc.3.gz
%{_mandir}/man3/Tcl_ChannelName.3.gz
%{_mandir}/man3/Tcl_ChannelOutputProc.3.gz
%{_mandir}/man3/Tcl_ChannelSeekProc.3.gz
%{_mandir}/man3/Tcl_ChannelSetOptionProc.3.gz
%{_mandir}/man3/Tcl_ChannelThreadActionProc.3.gz
%{_mandir}/man3/Tcl_ChannelTruncateProc.3.gz
%{_mandir}/man3/Tcl_ChannelVersion.3.gz
%{_mandir}/man3/Tcl_ChannelWatchProc.3.gz
%{_mandir}/man3/Tcl_ChannelWideSeekProc.3.gz
%{_mandir}/man3/Tcl_Chdir.3.gz
%{_mandir}/man3/Tcl_ClearChannelHandlers.3.gz
%{_mandir}/man3/Tcl_Close.3.gz
%{_mandir}/man3/Tcl_CommandComplete.3.gz
%{_mandir}/man3/Tcl_CommandTraceInfo.3.gz
%{_mandir}/man3/Tcl_Concat.3.gz
%{_mandir}/man3/Tcl_ConcatObj.3.gz
%{_mandir}/man3/Tcl_ConditionFinalize.3.gz
%{_mandir}/man3/Tcl_ConditionNotify.3.gz
%{_mandir}/man3/Tcl_ConditionWait.3.gz
%{_mandir}/man3/Tcl_ConvertCountedElement.3.gz
%{_mandir}/man3/Tcl_ConvertElement.3.gz
%{_mandir}/man3/Tcl_ConvertToType.3.gz
%{_mandir}/man3/Tcl_CreateAlias.3.gz
%{_mandir}/man3/Tcl_CreateAliasObj.3.gz
%{_mandir}/man3/Tcl_CreateChannel.3.gz
%{_mandir}/man3/Tcl_CreateChannelHandler.3.gz
%{_mandir}/man3/Tcl_CreateCloseHandler.3.gz
%{_mandir}/man3/Tcl_CreateCommand.3.gz
%{_mandir}/man3/Tcl_CreateEncoding.3.gz
%{_mandir}/man3/Tcl_CreateEnsemble.3.gz
%{_mandir}/man3/Tcl_CreateEventSource.3.gz
%{_mandir}/man3/Tcl_CreateExitHandler.3.gz
%{_mandir}/man3/Tcl_CreateFileHandler.3.gz
%{_mandir}/man3/Tcl_CreateHashEntry.3.gz
%{_mandir}/man3/Tcl_CreateInterp.3.gz
%{_mandir}/man3/Tcl_CreateMathFunc.3.gz
%{_mandir}/man3/Tcl_CreateNamespace.3.gz
%{_mandir}/man3/Tcl_CreateObjCommand.3.gz
%{_mandir}/man3/Tcl_CreateObjTrace.3.gz
%{_mandir}/man3/Tcl_CreateSlave.3.gz
%{_mandir}/man3/Tcl_CreateThread.3.gz
%{_mandir}/man3/Tcl_CreateThreadExitHandler.3.gz
%{_mandir}/man3/Tcl_CreateTimerHandler.3.gz
%{_mandir}/man3/Tcl_CreateTrace.3.gz
%{_mandir}/man3/Tcl_CutChannel.3.gz
%{_mandir}/man3/Tcl_DecrRefCount.3.gz
%{_mandir}/man3/Tcl_DeleteAssocData.3.gz
%{_mandir}/man3/Tcl_DeleteChannelHandler.3.gz
%{_mandir}/man3/Tcl_DeleteCloseHandler.3.gz
%{_mandir}/man3/Tcl_DeleteCommand.3.gz
%{_mandir}/man3/Tcl_DeleteCommandFromToken.3.gz
%{_mandir}/man3/Tcl_DeleteEvents.3.gz
%{_mandir}/man3/Tcl_DeleteEventSource.3.gz
%{_mandir}/man3/Tcl_DeleteExitHandler.3.gz
%{_mandir}/man3/Tcl_DeleteFileHandler.3.gz
%{_mandir}/man3/Tcl_DeleteHashEntry.3.gz
%{_mandir}/man3/Tcl_DeleteHashTable.3.gz
%{_mandir}/man3/Tcl_DeleteInterp.3.gz
%{_mandir}/man3/Tcl_DeleteNamespace.3.gz
%{_mandir}/man3/Tcl_DeleteThreadExitHandler.3.gz
%{_mandir}/man3/Tcl_DeleteTimerHandler.3.gz
%{_mandir}/man3/Tcl_DeleteTrace.3.gz
%{_mandir}/man3/Tcl_DetachChannel.3.gz
%{_mandir}/man3/Tcl_DetachPids.3.gz
%{_mandir}/man3/Tcl_DictObjDone.3.gz
%{_mandir}/man3/Tcl_DictObjFirst.3.gz
%{_mandir}/man3/Tcl_DictObjGet.3.gz
%{_mandir}/man3/Tcl_DictObjNext.3.gz
%{_mandir}/man3/Tcl_DictObjPut.3.gz
%{_mandir}/man3/Tcl_DictObjPutKeyList.3.gz
%{_mandir}/man3/Tcl_DictObjRemove.3.gz
%{_mandir}/man3/Tcl_DictObjRemoveKeyList.3.gz
%{_mandir}/man3/Tcl_DictObjSize.3.gz
%{_mandir}/man3/Tcl_DiscardInterpState.3.gz
%{_mandir}/man3/Tcl_DiscardResult.3.gz
%{_mandir}/man3/Tcl_DontCallWhenDeleted.3.gz
%{_mandir}/man3/Tcl_DoOneEvent.3.gz
%{_mandir}/man3/Tcl_DoWhenIdle.3.gz
%{_mandir}/man3/Tcl_DStringAppend.3.gz
%{_mandir}/man3/Tcl_DStringAppendElement.3.gz
%{_mandir}/man3/Tcl_DStringEndSublist.3.gz
%{_mandir}/man3/Tcl_DStringFree.3.gz
%{_mandir}/man3/Tcl_DStringGetResult.3.gz
%{_mandir}/man3/Tcl_DStringInit.3.gz
%{_mandir}/man3/Tcl_DStringLength.3.gz
%{_mandir}/man3/Tcl_DStringResult.3.gz
%{_mandir}/man3/Tcl_DStringSetLength.3.gz
%{_mandir}/man3/Tcl_DStringStartSublist.3.gz
%{_mandir}/man3/Tcl_DStringTrunc.3.gz
%{_mandir}/man3/Tcl_DStringValue.3.gz
%{_mandir}/man3/Tcl_DumpActiveMemory.3.gz
%{_mandir}/man3/Tcl_DuplicateObj.3.gz
%{_mandir}/man3/Tcl_Eof.3.gz
%{_mandir}/man3/Tcl_ErrnoId.3.gz
%{_mandir}/man3/Tcl_ErrnoMsg.3.gz
%{_mandir}/man3/Tcl_Eval.3.gz
%{_mandir}/man3/Tcl_EvalEx.3.gz
%{_mandir}/man3/Tcl_EvalFile.3.gz
%{_mandir}/man3/Tcl_EvalObjEx.3.gz
%{_mandir}/man3/Tcl_EvalObjv.3.gz
%{_mandir}/man3/Tcl_EvalTokens.3.gz
%{_mandir}/man3/Tcl_EvalTokensStandard.3.gz
%{_mandir}/man3/Tcl_EventuallyFree.3.gz
%{_mandir}/man3/Tcl_Exit.3.gz
%{_mandir}/man3/Tcl_ExitThread.3.gz
%{_mandir}/man3/Tcl_Export.3.gz
%{_mandir}/man3/Tcl_ExposeCommand.3.gz
%{_mandir}/man3/Tcl_ExprBoolean.3.gz
%{_mandir}/man3/Tcl_ExprBooleanObj.3.gz
%{_mandir}/man3/Tcl_ExprDouble.3.gz
%{_mandir}/man3/Tcl_ExprDoubleObj.3.gz
%{_mandir}/man3/Tcl_ExprLong.3.gz
%{_mandir}/man3/Tcl_ExprLongObj.3.gz
%{_mandir}/man3/Tcl_ExprObj.3.gz
%{_mandir}/man3/Tcl_ExprString.3.gz
%{_mandir}/man3/Tcl_ExternalToUtf.3.gz
%{_mandir}/man3/Tcl_ExternalToUtfDString.3.gz
%{_mandir}/man3/Tcl_Finalize.3.gz
%{_mandir}/man3/Tcl_FinalizeNotifier.3.gz
%{_mandir}/man3/Tcl_FinalizeThread.3.gz
%{_mandir}/man3/Tcl_FindCommand.3.gz
%{_mandir}/man3/Tcl_FindEnsemble.3.gz
%{_mandir}/man3/Tcl_FindExecutable.3.gz
%{_mandir}/man3/Tcl_FindHashEntry.3.gz
%{_mandir}/man3/Tcl_FindNamespace.3.gz
%{_mandir}/man3/Tcl_FirstHashEntry.3.gz
%{_mandir}/man3/Tcl_Flush.3.gz
%{_mandir}/man3/Tcl_ForgetImport.3.gz
%{_mandir}/man3/Tcl_Format.3.gz
%{_mandir}/man3/Tcl_Free.3.gz
%{_mandir}/man3/Tcl_FreeEncoding.3.gz
%{_mandir}/man3/Tcl_FreeParse.3.gz
%{_mandir}/man3/Tcl_FreeResult.3.gz
%{_mandir}/man3/Tcl_FSAccess.3.gz
%{_mandir}/man3/Tcl_FSChdir.3.gz
%{_mandir}/man3/Tcl_FSConvertToPathType.3.gz
%{_mandir}/man3/Tcl_FSCopyDirectory.3.gz
%{_mandir}/man3/Tcl_FSCopyFile.3.gz
%{_mandir}/man3/Tcl_FSCreateDirectory.3.gz
%{_mandir}/man3/Tcl_FSData.3.gz
%{_mandir}/man3/Tcl_FSDeleteFile.3.gz
%{_mandir}/man3/Tcl_FSEqualPaths.3.gz
%{_mandir}/man3/Tcl_FSEvalFile.3.gz
%{_mandir}/man3/Tcl_FSEvalFileEx.3.gz
%{_mandir}/man3/Tcl_FSFileAttrsGet.3.gz
%{_mandir}/man3/Tcl_FSFileAttrsSet.3.gz
%{_mandir}/man3/Tcl_FSFileAttrStrings.3.gz
%{_mandir}/man3/Tcl_FSFileSystemInfo.3.gz
%{_mandir}/man3/Tcl_FSGetCwd.3.gz
%{_mandir}/man3/Tcl_FSGetFileSystemForPath.3.gz
%{_mandir}/man3/Tcl_FSGetInternalRep.3.gz
%{_mandir}/man3/Tcl_FSGetNativePath.3.gz
%{_mandir}/man3/Tcl_FSGetNormalizedPath.3.gz
%{_mandir}/man3/Tcl_FSGetPathType.3.gz
%{_mandir}/man3/Tcl_FSGetTranslatedPath.3.gz
%{_mandir}/man3/Tcl_FSGetTranslatedStringPath.3.gz
%{_mandir}/man3/Tcl_FSJoinPath.3.gz
%{_mandir}/man3/Tcl_FSJoinToPath.3.gz
%{_mandir}/man3/Tcl_FSLink.3.gz
%{_mandir}/man3/Tcl_FSListVolumes.3.gz
%{_mandir}/man3/Tcl_FSLoadFile.3.gz
%{_mandir}/man3/Tcl_FSLstat.3.gz
%{_mandir}/man3/Tcl_FSMatchInDirectory.3.gz
%{_mandir}/man3/Tcl_FSMountsChanged.3.gz
%{_mandir}/man3/Tcl_FSNewNativePath.3.gz
%{_mandir}/man3/Tcl_FSOpenFileChannel.3.gz
%{_mandir}/man3/Tcl_FSPathSeparator.3.gz
%{_mandir}/man3/Tcl_FSRegister.3.gz
%{_mandir}/man3/Tcl_FSRemoveDirectory.3.gz
%{_mandir}/man3/Tcl_FSRenameFile.3.gz
%{_mandir}/man3/Tcl_FSSplitPath.3.gz
%{_mandir}/man3/Tcl_FSStat.3.gz
%{_mandir}/man3/Tcl_FSUnregister.3.gz
%{_mandir}/man3/Tcl_FSUtime.3.gz
%{_mandir}/man3/Tcl_GetAlias.3.gz
%{_mandir}/man3/Tcl_GetAliasObj.3.gz
%{_mandir}/man3/Tcl_GetAssocData.3.gz
%{_mandir}/man3/Tcl_GetBignumFromObj.3.gz
%{_mandir}/man3/Tcl_GetBoolean.3.gz
%{_mandir}/man3/Tcl_GetBooleanFromObj.3.gz
%{_mandir}/man3/Tcl_GetByteArrayFromObj.3.gz
%{_mandir}/man3/Tcl_GetChannel.3.gz
%{_mandir}/man3/Tcl_GetChannelBufferSize.3.gz
%{_mandir}/man3/Tcl_GetChannelError.3.gz
%{_mandir}/man3/Tcl_GetChannelErrorInterp.3.gz
%{_mandir}/man3/Tcl_GetChannelHandle.3.gz
%{_mandir}/man3/Tcl_GetChannelInstanceData.3.gz
%{_mandir}/man3/Tcl_GetChannelMode.3.gz
%{_mandir}/man3/Tcl_GetChannelName.3.gz
%{_mandir}/man3/Tcl_GetChannelNames.3.gz
%{_mandir}/man3/Tcl_GetChannelNamesEx.3.gz
%{_mandir}/man3/Tcl_GetChannelOption.3.gz
%{_mandir}/man3/Tcl_GetChannelThread.3.gz
%{_mandir}/man3/Tcl_GetChannelType.3.gz
%{_mandir}/man3/Tcl_GetCharLength.3.gz
%{_mandir}/man3/Tcl_GetCommandFromObj.3.gz
%{_mandir}/man3/Tcl_GetCommandFullName.3.gz
%{_mandir}/man3/Tcl_GetCommandInfo.3.gz
%{_mandir}/man3/Tcl_GetCommandInfoFromToken.3.gz
%{_mandir}/man3/Tcl_GetCommandName.3.gz
%{_mandir}/man3/Tcl_GetCurrentNamespace.3.gz
%{_mandir}/man3/Tcl_GetCurrentThread.3.gz
%{_mandir}/man3/Tcl_GetCwd.3.gz
%{_mandir}/man3/Tcl_GetDefaultEncodingDir.3.gz
%{_mandir}/man3/Tcl_GetDouble.3.gz
%{_mandir}/man3/Tcl_GetDoubleFromObj.3.gz
%{_mandir}/man3/Tcl_GetEncoding.3.gz
%{_mandir}/man3/Tcl_GetEncodingFromObj.3.gz
%{_mandir}/man3/Tcl_GetEncodingName.3.gz
%{_mandir}/man3/Tcl_GetEncodingNameFromEnvironment.3.gz
%{_mandir}/man3/Tcl_GetEncodingNames.3.gz
%{_mandir}/man3/Tcl_GetEncodingSearchPath.3.gz
%{_mandir}/man3/Tcl_GetEnsembleFlags.3.gz
%{_mandir}/man3/Tcl_GetEnsembleMappingDict.3.gz
%{_mandir}/man3/Tcl_GetEnsembleNamespace.3.gz
%{_mandir}/man3/Tcl_GetEnsembleSubcommandList.3.gz
%{_mandir}/man3/Tcl_GetEnsembleUnknownHandler.3.gz
%{_mandir}/man3/Tcl_GetErrno.3.gz
%{_mandir}/man3/Tcl_GetGlobalNamespace.3.gz
%{_mandir}/man3/Tcl_GetHashKey.3.gz
%{_mandir}/man3/Tcl_GetHashValue.3.gz
%{_mandir}/man3/Tcl_GetHostName.3.gz
%{_mandir}/man3/Tcl_GetIndexFromObj.3.gz
%{_mandir}/man3/Tcl_GetIndexFromObjStruct.3.gz
%{_mandir}/man3/Tcl_GetInt.3.gz
%{_mandir}/man3/Tcl_GetInterpPath.3.gz
%{_mandir}/man3/Tcl_GetIntFromObj.3.gz
%{_mandir}/man3/Tcl_GetLongFromObj.3.gz
%{_mandir}/man3/Tcl_GetMaster.3.gz
%{_mandir}/man3/Tcl_GetMathFuncInfo.3.gz
%{_mandir}/man3/Tcl_GetNameOfExecutable.3.gz
%{_mandir}/man3/Tcl_GetNamespaceUnknownHandler.3.gz
%{_mandir}/man3/Tcl_GetObjResult.3.gz
%{_mandir}/man3/Tcl_GetObjType.3.gz
%{_mandir}/man3/Tcl_GetOpenFile.3.gz
%{_mandir}/man3/Tcl_GetPathType.3.gz
%{_mandir}/man3/Tcl_GetRange.3.gz
%{_mandir}/man3/Tcl_GetRegExpFromObj.3.gz
%{_mandir}/man3/Tcl_GetReturnOptions.3.gz
%{_mandir}/man3/Tcl_Gets.3.gz
%{_mandir}/man3/Tcl_GetServiceMode.3.gz
%{_mandir}/man3/Tcl_GetSlave.3.gz
%{_mandir}/man3/Tcl_GetsObj.3.gz
%{_mandir}/man3/Tcl_GetStackedChannel.3.gz
%{_mandir}/man3/Tcl_GetStdChannel.3.gz
%{_mandir}/man3/Tcl_GetString.3.gz
%{_mandir}/man3/Tcl_GetStringFromObj.3.gz
%{_mandir}/man3/Tcl_GetStringResult.3.gz
%{_mandir}/man3/Tcl_GetThreadData.3.gz
%{_mandir}/man3/Tcl_GetTime.3.gz
%{_mandir}/man3/Tcl_GetTopChannel.3.gz
%{_mandir}/man3/Tcl_GetUniChar.3.gz
%{_mandir}/man3/Tcl_GetUnicode.3.gz
%{_mandir}/man3/Tcl_GetUnicodeFromObj.3.gz
%{_mandir}/man3/Tcl_GetVar2.3.gz
%{_mandir}/man3/Tcl_GetVar2Ex.3.gz
%{_mandir}/man3/Tcl_GetVar.3.gz
%{_mandir}/man3/Tcl_GetVersion.3.gz
%{_mandir}/man3/Tcl_GetWideIntFromObj.3.gz
%{_mandir}/man3/Tcl_GlobalEval.3.gz
%{_mandir}/man3/Tcl_GlobalEvalObj.3.gz
%{_mandir}/man3/Tcl_HashStats.3.gz
%{_mandir}/man3/Tcl_HideCommand.3.gz
%{_mandir}/man3/Tcl_Import.3.gz
%{_mandir}/man3/Tcl_IncrRefCount.3.gz
%{_mandir}/man3/Tcl_Init.3.gz
%{_mandir}/man3/Tcl_InitCustomHashTable.3.gz
%{_mandir}/man3/Tcl_InitHashTable.3.gz
%{_mandir}/man3/Tcl_InitMemory.3.gz
%{_mandir}/man3/Tcl_InitNotifier.3.gz
%{_mandir}/man3/Tcl_InitObjHashTable.3.gz
%{_mandir}/man3/Tcl_InitStubs.3.gz
%{_mandir}/man3/Tcl_InputBlocked.3.gz
%{_mandir}/man3/Tcl_InputBuffered.3.gz
%{_mandir}/man3/Tcl_Interp.3.gz
%{_mandir}/man3/Tcl_InterpDeleted.3.gz
%{_mandir}/man3/Tcl_InvalidateStringRep.3.gz
%{_mandir}/man3/Tcl_IsChannelExisting.3.gz
%{_mandir}/man3/Tcl_IsChannelRegistered.3.gz
%{_mandir}/man3/Tcl_IsChannelShared.3.gz
%{_mandir}/man3/Tcl_IsEnsemble.3.gz
%{_mandir}/man3/Tcl_IsSafe.3.gz
%{_mandir}/man3/Tcl_IsShared.3.gz
%{_mandir}/man3/Tcl_IsStandardChannel.3.gz
%{_mandir}/man3/Tcl_JoinPath.3.gz
%{_mandir}/man3/Tcl_JoinThread.3.gz
%{_mandir}/man3/Tcl_LimitAddHandler.3.gz
%{_mandir}/man3/Tcl_LimitCheck.3.gz
%{_mandir}/man3/Tcl_LimitExceeded.3.gz
%{_mandir}/man3/Tcl_LimitGetCommands.3.gz
%{_mandir}/man3/Tcl_LimitGetGranularity.3.gz
%{_mandir}/man3/Tcl_LimitGetTime.3.gz
%{_mandir}/man3/Tcl_LimitReady.3.gz
%{_mandir}/man3/Tcl_LimitRemoveHandler.3.gz
%{_mandir}/man3/Tcl_LimitSetCommands.3.gz
%{_mandir}/man3/Tcl_LimitSetGranularity.3.gz
%{_mandir}/man3/Tcl_LimitSetTime.3.gz
%{_mandir}/man3/Tcl_LimitTypeEnabled.3.gz
%{_mandir}/man3/Tcl_LimitTypeExceeded.3.gz
%{_mandir}/man3/Tcl_LimitTypeReset.3.gz
%{_mandir}/man3/Tcl_LimitTypeSet.3.gz
%{_mandir}/man3/Tcl_LinkVar.3.gz
%{_mandir}/man3/Tcl_ListMathFuncs.3.gz
%{_mandir}/man3/Tcl_ListObjAppendElement.3.gz
%{_mandir}/man3/Tcl_ListObjAppendList.3.gz
%{_mandir}/man3/Tcl_ListObjGetElements.3.gz
%{_mandir}/man3/Tcl_ListObjIndex.3.gz
%{_mandir}/man3/Tcl_ListObjLength.3.gz
%{_mandir}/man3/Tcl_ListObjReplace.3.gz
%{_mandir}/man3/Tcl_LogCommandInfo.3.gz
%{_mandir}/man3/Tcl_Main.3.gz
%{_mandir}/man3/Tcl_MakeFileChannel.3.gz
%{_mandir}/man3/Tcl_MakeSafe.3.gz
%{_mandir}/man3/Tcl_MakeTcpClientChannel.3.gz
%{_mandir}/man3/TCL_MEM_DEBUG.3.gz
%{_mandir}/man3/Tcl_Merge.3.gz
%{_mandir}/man3/Tcl_MutexFinalize.3.gz
%{_mandir}/man3/Tcl_MutexLock.3.gz
%{_mandir}/man3/Tcl_MutexUnlock.3.gz
%{_mandir}/man3/Tcl_NewBignumObj.3.gz
%{_mandir}/man3/Tcl_NewBooleanObj.3.gz
%{_mandir}/man3/Tcl_NewByteArrayObj.3.gz
%{_mandir}/man3/Tcl_NewDictObj.3.gz
%{_mandir}/man3/Tcl_NewDoubleObj.3.gz
%{_mandir}/man3/Tcl_NewIntObj.3.gz
%{_mandir}/man3/Tcl_NewListObj.3.gz
%{_mandir}/man3/Tcl_NewLongObj.3.gz
%{_mandir}/man3/Tcl_NewObj.3.gz
%{_mandir}/man3/Tcl_NewStringObj.3.gz
%{_mandir}/man3/Tcl_NewUnicodeObj.3.gz
%{_mandir}/man3/Tcl_NewWideIntObj.3.gz
%{_mandir}/man3/Tcl_NextHashEntry.3.gz
%{_mandir}/man3/Tcl_NotifyChannel.3.gz
%{_mandir}/man3/Tcl_NumUtfChars.3.gz
%{_mandir}/man3/Tcl_ObjGetVar2.3.gz
%{_mandir}/man3/Tcl_ObjPrintf.3.gz
%{_mandir}/man3/Tcl_ObjSetVar2.3.gz
%{_mandir}/man3/Tcl_OpenCommandChannel.3.gz
%{_mandir}/man3/Tcl_OpenFileChannel.3.gz
%{_mandir}/man3/Tcl_OpenTcpClient.3.gz
%{_mandir}/man3/Tcl_OpenTcpServer.3.gz
%{_mandir}/man3/Tcl_OutputBuffered.3.gz
%{_mandir}/man3/Tcl_Panic.3.gz
%{_mandir}/man3/Tcl_PanicVA.3.gz
%{_mandir}/man3/Tcl_ParseBraces.3.gz
%{_mandir}/man3/Tcl_ParseCommand.3.gz
%{_mandir}/man3/Tcl_ParseExpr.3.gz
%{_mandir}/man3/Tcl_ParseQuotedString.3.gz
%{_mandir}/man3/Tcl_ParseVar.3.gz
%{_mandir}/man3/Tcl_ParseVarName.3.gz
%{_mandir}/man3/Tcl_PkgPresent.3.gz
%{_mandir}/man3/Tcl_PkgPresentEx.3.gz
%{_mandir}/man3/Tcl_PkgProvide.3.gz
%{_mandir}/man3/Tcl_PkgProvideEx.3.gz
%{_mandir}/man3/Tcl_PkgRequire.3.gz
%{_mandir}/man3/Tcl_PkgRequireEx.3.gz
%{_mandir}/man3/Tcl_PkgRequireProc.3.gz
%{_mandir}/man3/Tcl_PosixError.3.gz
%{_mandir}/man3/Tcl_Preserve.3.gz
%{_mandir}/man3/Tcl_PrintDouble.3.gz
%{_mandir}/man3/Tcl_PutEnv.3.gz
%{_mandir}/man3/Tcl_QueryTimeProc.3.gz
%{_mandir}/man3/Tcl_QueueEvent.3.gz
%{_mandir}/man3/Tcl_Read.3.gz
%{_mandir}/man3/Tcl_ReadChars.3.gz
%{_mandir}/man3/Tcl_ReadRaw.3.gz
%{_mandir}/man3/Tcl_Realloc.3.gz
%{_mandir}/man3/Tcl_ReapDetachedProcs.3.gz
%{_mandir}/man3/Tcl_RecordAndEval.3.gz
%{_mandir}/man3/Tcl_RecordAndEvalObj.3.gz
%{_mandir}/man3/Tcl_RegExpCompile.3.gz
%{_mandir}/man3/Tcl_RegExpExec.3.gz
%{_mandir}/man3/Tcl_RegExpExecObj.3.gz
%{_mandir}/man3/Tcl_RegExpGetInfo.3.gz
%{_mandir}/man3/Tcl_RegExpMatch.3.gz
%{_mandir}/man3/Tcl_RegExpMatchObj.3.gz
%{_mandir}/man3/Tcl_RegExpRange.3.gz
%{_mandir}/man3/Tcl_RegisterChannel.3.gz
%{_mandir}/man3/Tcl_RegisterConfig.3.gz
%{_mandir}/man3/Tcl_RegisterObjType.3.gz
%{_mandir}/man3/Tcl_Release.3.gz
%{_mandir}/man3/Tcl_ResetResult.3.gz
%{_mandir}/man3/Tcl_RestoreInterpState.3.gz
%{_mandir}/man3/Tcl_RestoreResult.3.gz
%{_mandir}/man3/Tcl_SaveInterpState.3.gz
%{_mandir}/man3/Tcl_SaveResult.3.gz
%{_mandir}/man3/Tcl_ScanCountedElement.3.gz
%{_mandir}/man3/Tcl_ScanElement.3.gz
%{_mandir}/man3/Tcl_Seek.3.gz
%{_mandir}/man3/Tcl_ServiceAll.3.gz
%{_mandir}/man3/Tcl_ServiceEvent.3.gz
%{_mandir}/man3/Tcl_SetAssocData.3.gz
%{_mandir}/man3/Tcl_SetBignumObj.3.gz
%{_mandir}/man3/Tcl_SetBooleanObj.3.gz
%{_mandir}/man3/Tcl_SetByteArrayLength.3.gz
%{_mandir}/man3/Tcl_SetByteArrayObj.3.gz
%{_mandir}/man3/Tcl_SetChannelBufferSize.3.gz
%{_mandir}/man3/Tcl_SetChannelError.3.gz
%{_mandir}/man3/Tcl_SetChannelErrorInterp.3.gz
%{_mandir}/man3/Tcl_SetChannelOption.3.gz
%{_mandir}/man3/Tcl_SetCommandInfo.3.gz
%{_mandir}/man3/Tcl_SetCommandInfoFromToken.3.gz
%{_mandir}/man3/Tcl_SetDefaultEncodingDir.3.gz
%{_mandir}/man3/Tcl_SetDoubleObj.3.gz
%{_mandir}/man3/Tcl_SetEncodingSearchPath.3.gz
%{_mandir}/man3/Tcl_SetEnsembleFlags.3.gz
%{_mandir}/man3/Tcl_SetEnsembleMappingDict.3.gz
%{_mandir}/man3/Tcl_SetEnsembleSubcommandList.3.gz
%{_mandir}/man3/Tcl_SetEnsembleUnknownHandler.3.gz
%{_mandir}/man3/Tcl_SetErrno.3.gz
%{_mandir}/man3/Tcl_SetErrorCode.3.gz
%{_mandir}/man3/Tcl_SetErrorCodeVA.3.gz
%{_mandir}/man3/Tcl_SetExitProc.3.gz
%{_mandir}/man3/Tcl_SetHashValue.3.gz
%{_mandir}/man3/Tcl_SetIntObj.3.gz
%{_mandir}/man3/Tcl_SetListObj.3.gz
%{_mandir}/man3/Tcl_SetLongObj.3.gz
%{_mandir}/man3/Tcl_SetMainLoop.3.gz
%{_mandir}/man3/Tcl_SetMaxBlockTime.3.gz
%{_mandir}/man3/Tcl_SetNamespaceUnknownHandler.3.gz
%{_mandir}/man3/Tcl_SetObjErrorCode.3.gz
%{_mandir}/man3/Tcl_SetObjLength.3.gz
%{_mandir}/man3/Tcl_SetObjResult.3.gz
%{_mandir}/man3/Tcl_SetPanicProc.3.gz
%{_mandir}/man3/Tcl_SetRecursionLimit.3.gz
%{_mandir}/man3/Tcl_SetResult.3.gz
%{_mandir}/man3/Tcl_SetReturnOptions.3.gz
%{_mandir}/man3/Tcl_SetServiceMode.3.gz
%{_mandir}/man3/Tcl_SetStdChannel.3.gz
%{_mandir}/man3/Tcl_SetStringObj.3.gz
%{_mandir}/man3/Tcl_SetSystemEncoding.3.gz
%{_mandir}/man3/Tcl_SetTimeProc.3.gz
%{_mandir}/man3/Tcl_SetTimer.3.gz
%{_mandir}/man3/Tcl_SetUnicodeObj.3.gz
%{_mandir}/man3/Tcl_SetVar2.3.gz
%{_mandir}/man3/Tcl_SetVar2Ex.3.gz
%{_mandir}/man3/Tcl_SetVar.3.gz
%{_mandir}/man3/Tcl_SetWideIntObj.3.gz
%{_mandir}/man3/Tcl_SignalId.3.gz
%{_mandir}/man3/Tcl_SignalMsg.3.gz
%{_mandir}/man3/Tcl_Sleep.3.gz
%{_mandir}/man3/Tcl_SourceRCFile.3.gz
%{_mandir}/man3/Tcl_SpliceChannel.3.gz
%{_mandir}/man3/Tcl_SplitList.3.gz
%{_mandir}/man3/Tcl_SplitPath.3.gz
%{_mandir}/man3/Tcl_StackChannel.3.gz
%{_mandir}/man3/Tcl_StandardChannels.3.gz
%{_mandir}/man3/Tcl_Stat.3.gz
%{_mandir}/man3/Tcl_StaticPackage.3.gz
%{_mandir}/man3/Tcl_StringCaseMatch.3.gz
%{_mandir}/man3/Tcl_StringMatch.3.gz
%{_mandir}/man3/Tcl_SubstObj.3.gz
%{_mandir}/man3/Tcl_TakeBignumFromObj.3.gz
%{_mandir}/man3/Tcl_Tell.3.gz
%{_mandir}/man3/Tcl_ThreadAlert.3.gz
%{_mandir}/man3/Tcl_ThreadQueueEvent.3.gz
%{_mandir}/man3/Tcl_TraceCommand.3.gz
%{_mandir}/man3/Tcl_TraceVar2.3.gz
%{_mandir}/man3/Tcl_TraceVar.3.gz
%{_mandir}/man3/Tcl_TranslateFileName.3.gz
%{_mandir}/man3/Tcl_TruncateChannel.3.gz
%{_mandir}/man3/Tcl_Ungets.3.gz
%{_mandir}/man3/Tcl_UniChar.3.gz
%{_mandir}/man3/Tcl_UniCharAtIndex.3.gz
%{_mandir}/man3/Tcl_UniCharCaseMatch.3.gz
%{_mandir}/man3/Tcl_UniCharIsAlnum.3.gz
%{_mandir}/man3/Tcl_UniCharIsAlpha.3.gz
%{_mandir}/man3/Tcl_UniCharIsControl.3.gz
%{_mandir}/man3/Tcl_UniCharIsDigit.3.gz
%{_mandir}/man3/Tcl_UniCharIsGraph.3.gz
%{_mandir}/man3/Tcl_UniCharIsLower.3.gz
%{_mandir}/man3/Tcl_UniCharIsPrint.3.gz
%{_mandir}/man3/Tcl_UniCharIsPunct.3.gz
%{_mandir}/man3/Tcl_UniCharIsSpace.3.gz
%{_mandir}/man3/Tcl_UniCharIsUpper.3.gz
%{_mandir}/man3/Tcl_UniCharIsWordChar.3.gz
%{_mandir}/man3/Tcl_UniCharLen.3.gz
%{_mandir}/man3/Tcl_UniCharNcasecmp.3.gz
%{_mandir}/man3/Tcl_UniCharNcmp.3.gz
%{_mandir}/man3/Tcl_UniCharToLower.3.gz
%{_mandir}/man3/Tcl_UniCharToTitle.3.gz
%{_mandir}/man3/Tcl_UniCharToUpper.3.gz
%{_mandir}/man3/Tcl_UniCharToUtf.3.gz
%{_mandir}/man3/Tcl_UniCharToUtfDString.3.gz
%{_mandir}/man3/Tcl_UnlinkVar.3.gz
%{_mandir}/man3/Tcl_UnregisterChannel.3.gz
%{_mandir}/man3/Tcl_UnsetVar2.3.gz
%{_mandir}/man3/Tcl_UnsetVar.3.gz
%{_mandir}/man3/Tcl_UnstackChannel.3.gz
%{_mandir}/man3/Tcl_UntraceCommand.3.gz
%{_mandir}/man3/Tcl_UntraceVar2.3.gz
%{_mandir}/man3/Tcl_UntraceVar.3.gz
%{_mandir}/man3/Tcl_UpdateLinkedVar.3.gz
%{_mandir}/man3/Tcl_UpVar2.3.gz
%{_mandir}/man3/Tcl_UpVar.3.gz
%{_mandir}/man3/Tcl_UtfAtIndex.3.gz
%{_mandir}/man3/Tcl_UtfBackslash.3.gz
%{_mandir}/man3/Tcl_UtfCharComplete.3.gz
%{_mandir}/man3/Tcl_UtfFindFirst.3.gz
%{_mandir}/man3/Tcl_UtfFindLast.3.gz
%{_mandir}/man3/Tcl_UtfNext.3.gz
%{_mandir}/man3/Tcl_UtfPrev.3.gz
%{_mandir}/man3/Tcl_UtfToExternal.3.gz
%{_mandir}/man3/Tcl_UtfToExternalDString.3.gz
%{_mandir}/man3/Tcl_UtfToLower.3.gz
%{_mandir}/man3/Tcl_UtfToTitle.3.gz
%{_mandir}/man3/Tcl_UtfToUniChar.3.gz
%{_mandir}/man3/Tcl_UtfToUniCharDString.3.gz
%{_mandir}/man3/Tcl_UtfToUpper.3.gz
%{_mandir}/man3/Tcl_ValidateAllMemory.3.gz
%{_mandir}/man3/Tcl_VarEval.3.gz
%{_mandir}/man3/Tcl_VarEvalVA.3.gz
%{_mandir}/man3/Tcl_VarTraceInfo2.3.gz
%{_mandir}/man3/Tcl_VarTraceInfo.3.gz
%{_mandir}/man3/Tcl_WaitForEvent.3.gz
%{_mandir}/man3/Tcl_WaitPid.3.gz
%{_mandir}/man3/Tcl_WinTCharToUtf.3.gz
%{_mandir}/man3/Tcl_WinUtfToTChar.3.gz
%{_mandir}/man3/Tcl_Write.3.gz
%{_mandir}/man3/Tcl_WriteChars.3.gz
%{_mandir}/man3/Tcl_WriteObj.3.gz
%{_mandir}/man3/Tcl_WriteRaw.3.gz
%{_mandir}/man3/Tcl_WrongNumArgs.3.gz
%{_mandir}/mann/after.n.gz
%{_mandir}/mann/append.n.gz
%{_mandir}/mann/apply.n.gz
%{_mandir}/mann/array.n.gz
%{_mandir}/mann/auto_execok.n.gz
%{_mandir}/mann/auto_import.n.gz
%{_mandir}/mann/auto_load.n.gz
%{_mandir}/mann/auto_mkindex.n.gz
%{_mandir}/mann/auto_mkindex_old.n.gz
%{_mandir}/mann/auto_qualify.n.gz
%{_mandir}/mann/auto_reset.n.gz
%{_mandir}/mann/bgerror.n.gz
%{_mandir}/mann/binary.n.gz
%{_mandir}/mann/break.n.gz
%{_mandir}/mann/case.n.gz
%{_mandir}/mann/catch.n.gz
%{_mandir}/mann/cd.n.gz
%{_mandir}/mann/chan.n.gz
%{_mandir}/mann/clock.n.gz
%{_mandir}/mann/close.n.gz
%{_mandir}/mann/concat.n.gz
%{_mandir}/mann/continue.n.gz
%{_mandir}/mann/dde.n.gz
%{_mandir}/mann/dict.n.gz
%{_mandir}/mann/encoding.n.gz
%{_mandir}/mann/eof.n.gz
%{_mandir}/mann/error.n.gz
%{_mandir}/mann/eval.n.gz
%{_mandir}/mann/exec.n.gz
%{_mandir}/mann/exit.n.gz
%{_mandir}/mann/expr.n.gz
%{_mandir}/mann/fblocked.n.gz
%{_mandir}/mann/fconfigure.n.gz
%{_mandir}/mann/fcopy.n.gz
%{_mandir}/mann/fileevent.n.gz
%{_mandir}/mann/filename.n.gz
%{_mandir}/mann/file.n.gz
%{_mandir}/mann/flush.n.gz
%{_mandir}/mann/foreach.n.gz
%{_mandir}/mann/format.n.gz
%{_mandir}/mann/for.n.gz
%{_mandir}/mann/gets.n.gz
%{_mandir}/mann/global.n.gz
%{_mandir}/mann/glob.n.gz
%{_mandir}/mann/history.n.gz
%{_mandir}/mann/http.n.gz
%{_mandir}/mann/if.n.gz
%{_mandir}/mann/incr.n.gz
%{_mandir}/mann/info.n.gz
%{_mandir}/mann/interp.n.gz
%{_mandir}/mann/join.n.gz
%{_mandir}/mann/lappend.n.gz
%{_mandir}/mann/lassign.n.gz
%{_mandir}/mann/lindex.n.gz
%{_mandir}/mann/linsert.n.gz
%{_mandir}/mann/list.n.gz
%{_mandir}/mann/llength.n.gz
%{_mandir}/mann/load.n.gz
%{_mandir}/mann/lrange.n.gz
%{_mandir}/mann/lrepeat.n.gz
%{_mandir}/mann/lreplace.n.gz
%{_mandir}/mann/lreverse.n.gz
%{_mandir}/mann/lsearch.n.gz
%{_mandir}/mann/lset.n.gz
%{_mandir}/mann/lsort.n.gz
%{_mandir}/mann/mathfunc.n.gz
%{_mandir}/mann/mathop.n.gz
%{_mandir}/mann/memory.n.gz
%{_mandir}/mann/msgcat.n.gz
%{_mandir}/mann/namespace.n.gz
%{_mandir}/mann/open.n.gz
%{_mandir}/mann/package.n.gz
%{_mandir}/mann/parray.n.gz
%{_mandir}/mann/pid.n.gz
%{_mandir}/mann/pkg::create.n.gz
%{_mandir}/mann/pkg_mkIndex.n.gz
%{_mandir}/mann/platform.n.gz
%{_mandir}/mann/platform::shell.n.gz
%{_mandir}/mann/proc.n.gz
%{_mandir}/mann/puts.n.gz
%{_mandir}/mann/pwd.n.gz
%{_mandir}/mann/read.n.gz
%{_mandir}/mann/refchan.n.gz
%{_mandir}/mann/regexp.n.gz
%{_mandir}/mann/registry.n.gz
%{_mandir}/mann/regsub.n.gz
%{_mandir}/mann/rename.n.gz
%{_mandir}/mann/re_syntax.n.gz
%{_mandir}/mann/return.n.gz
%{_mandir}/mann/SafeBase.n.gz
%{_mandir}/mann/scan.n.gz
%{_mandir}/mann/seek.n.gz
%{_mandir}/mann/set.n.gz
%{_mandir}/mann/socket.n.gz
%{_mandir}/mann/source.n.gz
%{_mandir}/mann/split.n.gz
%{_mandir}/mann/string.n.gz
%{_mandir}/mann/subst.n.gz
%{_mandir}/mann/switch.n.gz
%{_mandir}/mann/tcl_endOfWord.n.gz
%{_mandir}/mann/tcl_findLibrary.n.gz
%{_mandir}/mann/Tcl.n.gz
%{_mandir}/mann/tcl_startOfNextWord.n.gz
%{_mandir}/mann/tcl_startOfPreviousWord.n.gz
%{_mandir}/mann/tcltest.n.gz
%{_mandir}/mann/tclvars.n.gz
%{_mandir}/mann/tcl_wordBreakAfter.n.gz
%{_mandir}/mann/tcl_wordBreakBefore.n.gz
%{_mandir}/mann/tell.n.gz
%{_mandir}/mann/time.n.gz
%{_mandir}/mann/tm.n.gz
%{_mandir}/mann/trace.n.gz
%{_mandir}/mann/unknown.n.gz
%{_mandir}/mann/unload.n.gz
%{_mandir}/mann/unset.n.gz
%{_mandir}/mann/update.n.gz
%{_mandir}/mann/uplevel.n.gz
%{_mandir}/mann/upvar.n.gz
%{_mandir}/mann/variable.n.gz
%{_mandir}/mann/vwait.n.gz
%{_mandir}/mann/while.n.gz

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Mar 21 2010 Karsten Brockmann <arcam@ccux-linux.de> 8.5.8-1
- version update
* Wed Feb 25 2009 Karsten Brockmann <arcam@ccux-linux.de> 8.5.6-1
- version update
* Sat Aug 23 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.4-1
- version update
* Sun Jul 27 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.3-1
- version update
* Mon May 12 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.2-1
- version update
* Mon Feb 11 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.1-2
- added missing -devel package
* Sun Feb 10 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.1-1
- version update
* Fri Dec 21 2007 Karsten Brockmann <arcam@ccux-linux.de> 8.5.0-1
- version update
* Sat Feb 17 2007 Karsten Brockmann <arcam@ccux-linux.de> 8.4.14-1
- version update
* Wed Oct 11 2006 Christian Metzen <metzench@ccux-linux.de> 8.4.13-2
- added Provides for libtcl.so
* Fri Aug 25 2006 Karsten Brockmann <arcam@ccux-linux.de> 8.4.13-1
- version update
* Wed Dec 07 2005 Christian Metzen <metzench@ccux-linux.de> 8.4.12-1
- Version update
* Sun Jul 03 2005 Karsten Brockmann <brockmka@rz.fh-augsburg.de> 8.4.11-1
- Version Update to 8.4.11
* Sun May 29 2005 Christian Metzen <metzench@ccux-linux.de> 8.4.10-2
- Fixed Bug #0000066
* Sun May 29 2005 Christian Metzen <metzench@ccux-linux.de> 8.4.10-1
- Version update to 8.4.10
* Tue Oct 19 2004 Christian Metzen <metzench@ccux-linux.de> 8.4.7-1
- Initial Release
